RubyGems Navigation menu

rubocop-discourse 2.6.0

Custom rubocop cops used by Discourse

Versions:

  1. 3.0.3 - January 06, 2023 (13 ko)
  2. 3.0.2 - January 06, 2023 (13 ko)
  3. 3.0.1 - December 20, 2022 (13,5 ko)
  4. 3.0 - September 26, 2022 (13 ko)
  5. 2.6.0 - September 26, 2022 (13 ko)
Voir toutes les versions (21)

Dépendances de Runtime (2):

rubocop >= 1.1.0
rubocop-rspec >= 2.0.0

Dépendances de Development (2):

rake ~> 13.0
rspec >= 0

Propriétaires:

Pushed by:

Auteurs:

  • Discourse Team

Total de contrôle SHA 256:

d41e47d9cecedf0c3fba13ac134de47c30009486fc2c1106c1a2c2f5def3881b

Total de téléchargements 349 017

Pour cette version 220

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 0

Liens: